"-47" = "Arquivo está em utilização";
"-5000" = "Privilégios de acesso insuficientes para a operação";
"-61" = "Permissão de gravação insuficiente para a operação";
"-8081" = "Arquivo está em utilização";
"The operation could not be completed because the disk is in use" = "A operação não pode ser completada porque o disco está em utilização";
